/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Georgia, Serif, Times, Times New Roman;
	font-size:10pt;
	color: #eeeeee;
	background-color:#e1eaf2;
	background-image: url(http://www.linwoodcemetery.org/_img/bg01.gif);
	margin-top:15px;
}

td{
	font-size:11px;
	color: #035482;
}




.snav {
	padding-top:10px;
	color: #3f7694;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	line-height: 150%;
	}
	
.snav a{
	color: #3f7694;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	}
.snav a:active{
	color: #3f7694;
	font-weight: bold;
	text-decoration: none;
	}
	
.snav a:hover{
	color: #3f7694;
	text-decoration: Underline;
	}

	
.tease {
	padding-top:10px;
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	line-height: 150%;
	}
	
.tease a{
	color: #3f7694;
	font-weight: bold;
	text-decoration: none;
	}
.tease a:active{
	color: #3f7694;
	font-weight: bold;
	text-decoration: none;
	}
a:visited{
	text-decoration: Underline;
	color: #3f7694;
}	
.tease a:hover{
	color: #3f7694;
	text-decoration: Underline;
	}	


	

.footer {
	padding-top:10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	line-height: 150%;
	}
	
.footer a{
	color: #b5dff7;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	}
.footer a:active{
	color: #34b2fa;
	font-weight: bold;
	text-decoration: none;
	}
.footer a:hover{
	color: #ddecf5;
	text-decoration: Underline;
	}
	

.post-footer {
	padding-top:10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	line-height: 150%;
	}
	
.post-footer a{
	color: #b5dff7;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	}
.post-footer a:active{
	color: #34b2fa;
	font-weight: bold;
	text-decoration: none;
	}
.post-footer a:hover{
	color: #ddecf5;
	text-decoration: Underline;
	}	
	
	
	
	
.sidebar-title {
	padding-top:10px;
	color: #3f7694;
	text-transform:uppercase;
	font-weight: bold;
	font-size: 10px;
	line-height: 150%;
	}
		

.post a {
	padding-top:10px;
	color: #AAAAAA;
	text-transform:uppercase;
	font-weight: bold;
	font-size: 10px;
	line-height: 150%;
	}	
	
#top_links {
	float: right;
	margin: 10px 10px 0 0;
	color: #fff;
}
	#top_links  a { color: #fff; text-decoration: none; font-weight: bold;}
	#top_links a:hover { color: #ccc; }